{
	"require-dev": {
		"jakub-onderka/php-parallel-lint": "0.9.2",
		"mediawiki/mediawiki-codesniffer": "0.7.2"
	},
	"scripts": {
		"test": [
			"parallel-lint . --exclude vendor",
			"phpcs -p -s"
		],
		"fix": [
			"phpcbf"
		]
	}
}